identifier: text
tabs:
  general:
    -
      type: palette
      identifier: palette
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - headericon
        - linebreak
        - subheader
    -
      type: palette
      identifier: palette1
      fields:
        - text
    -
      type: palette
      identifier: palette2
      fields:
        - linktext
        - link
    -
      type: palette
      identifier: palette3
      fields:
        - centercontent
